### Method

# WebKit2WebExtension DOMHTMLSelectElement set_length

#### Declaration [src]

    void
    webkit_dom_html_select_element_set_length (
      WebKitDOMHTMLSelectElement* self,
      gulong value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLSelectElement:length`

#### Parameters

`value` | `gulong`
| A #gulong.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.